package de.ctdo.crashtest.gui;

/**
 * @author: lucas
 * @date: 01.06.12 10:13
 */
public interface IGuiControl {
    
    void setWall(final String message);
    void setExtra(final String text);
    void setCountDown(final int tseconds);
    void showCountDown(final Boolean show);

    void addListener(final GuiEventListener listener);


}
